<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>EXo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Germania+One" rel="stylesheet">
    <link rel="stylesheet" href="exo5.css">

    <!-- change le a la fin-->
    
    <script src="main.js"></script>

    <style>

        img {
            height: 150px;
            width: 150px;
        }




        button{
            height: 200px;
            width: 200px;
        }






    </style> 
</head>
<body>
    
<section id="section"></section>
<button id="button">BUTTON</button>
   
</body>
</html>
